/* Class = "NSButtonCell"; title = "All Journals"; ObjectID = "83"; */
"83.title" = "Tous les journaux";

/* Class = "NSButtonCell"; title = "Unread"; ObjectID = "84"; */
"84.title" = "Non lus";

/* Class = "NSButtonCell"; title = "Entire Entry"; ObjectID = "85"; */
"85.title" = "Partout dans l'Entrée";

/* Class = "NSButtonCell"; title = "Save"; ObjectID = "86"; */
"86.title" = "Enregistrer";

/* Class = "NSButtonCell"; title = "Annotation"; ObjectID = "87"; */
"87.title" = "Annotation";

/* Class = "NSButtonCell"; title = "Topic"; ObjectID = "88"; */
"88.title" = "Sujet";

/* Class = "NSButtonCell"; title = "Text"; ObjectID = "89"; */
"89.title" = "Texte";

/* Class = "NSButtonCell"; title = "Tags"; ObjectID = "90"; */
"90.title" = "Tags";

/* Class = "NSTextFieldCell"; title = "2 Results"; ObjectID = "ddb-N8-J88"; */
"ddb-N8-J88.title" = "2 Résultats";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "ngo-uQ-EXd"; */
"ngo-uQ-EXd.title" = "Annuler";

